{
  "checkpoint_path": "Noob/JANKUTrainedNoobaiRouwei_v69.safetensors",
  "checkpoint_name": "JANKUTrainedNoobaiRouwei_v69.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres, high quality",
  "base_negative": "low quality, worst quality, bad anatomy, watermark, text, error, bad hands",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}